Bug 182976 - Alsa doesn't appear to save settings + SBlive problem
Alsa doesn't appear to save settings + SBlive problem
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 15:44 EST by J Hecker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from system-config-soundcard (19.45 KB, text/plain)
2006-02-28 06:02 EST, J Hecker
no flags Details

  None (edit)
Description J Hecker 2006-02-24 15:44:07 EST
Version-Release number of selected component (if applicable):

Kernel 2.6.15-1.1831_FC4
alsa-utils-1.0.10-1.FC4
alsa-lib-1.0.10-3.FC4

Problem:

Every time I shut down now and reboot none of the alsa mixer settings seem to be
saved any more when I reboot.  I manually forced asound.state to be saved and on
the next reboot it went to default values again.  I am using an SBLive! Value
[CT4670] which has otherwise worked flawlessly with Redhat for years.

I use the kmix applet and it in the channels selection section it gives me two
treble, two bass and two AC97 though alsamixer doesn't seem to double these
three up.  I need to reselect these channels in kmix and set the desired volumes
each time I reboot.  

I realise this might be partly a kde problem too.
Comment 1 Martin Stransky 2006-02-27 09:09:06 EST
Could you please run system-config-soundcard and attach /root/scsound.log? The
problem may be in differnet version of driver and lib/utils...
Comment 2 J Hecker 2006-02-28 06:02:58 EST
Created attachment 125390 [details]
Output from system-config-soundcard

As requested, scsound.log file.
Comment 3 Martin Stransky 2006-02-28 06:11:18 EST
You can check 1.0.10 drivers and lib/utils (you have rc3) or 11.rc3 (how-to is
here - http://people.redhat.com/stransky/alsa)

Note You need to log in before you can comment on or make changes to this bug.